<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="a hole in a body from a knife or a gunshot">WOUND</word>
<word clue="horses live in this buidling">STABLE</word>
<word clue="to make something go slower">DELAY</word>
<word clue="to stop something happening">PREVENT</word>
<word clue="an old car that horses pull ">CARRIAGE</word>
<word clue="to fall noisily">CRASH</word>
<word clue="a stick that you use to open something">LEVER</word>
<word clue="to shout to show that you are pleased">CHEER</word>
<word clue="the opposite of love ">HATE</word>
<word clue="another word for ill">SICK</word>
<word clue="a hard white thing in an animal's body">BONE</word>
<word clue="a place in the woods with no trees">CLEARING</word>

</exercise>